{
  "files": [
    {
      "url": "libeay32.dll.lzma",
      "unpackedhash": "05ba6d1ef9ada95a0c7ee98c1777068d0683471d1f69222342e8064a8a4f255f",
      "unpackedsize": 1367552,
      "packedhash": "fce7ae75ddb140078a7d31085794c03edd9000a17c17b80cb914fe52b05283bb",
      "packedsize": 538326,
      "localfile": "libeay32.dll"
    },
    {
      "url": "ssleay32.dll.lzma",
      "unpackedhash": "23045a2207721b2b7152216f82dbc25ac9fb33bb9d87d1d820c70f5c4dc2beab",
      "unpackedsize": 336384,
      "packedhash": "3fbd69aed332abefbd28f1864f1fd05767fa8c03389e1e40852f73b6f6792fa1",
      "packedsize": 144444,
      "localfile": "ssleay32.dll"
    },
    {
      "executable": true,
      "url": "Tibia.exe.lzma",
      "unpackedhash": "1f5b49219eeddb5ed2bebd1bc8b83b4831be8a1daf84213af61a23c9ac08d61a",
      "unpackedsize": 10980456,
      "packedhash": "230b047232cd73adf9b6d229ee662fc19385ce7d9d8674b53f26767b520ecf03",
      "packedsize": 4514303,
      "localfile": "Tibia.exe"
    },
    {
      "url": "3rdpartylicences/apache-v2.txt.lzma",
      "unpackedhash": "f1db14746c8b94513787e07010d22dee5e370850cdd14bce705c273ff65786dd",
      "unpackedsize": 9196,
      "packedhash": "cfe8188525853291939042e81e9e0185faf9640f7bb0dd48f8feb1e17c625a42",
      "packedsize": 3245,
      "localfile": "3rdpartylicences/apache-v2.txt"
    },
    {
      "url": "3rdpartylicences/openssl.txt.lzma",
      "unpackedhash": "67932d8f02f3a2ec11ed5b2337420bd8912207613086727aba9c01226552870b",
      "unpackedsize": 6046,
      "packedhash": "347cac417696d89a9b1a0491f84285cda5aa192e9ed3d5088d80a4a1fdfdec1b",
      "packedsize": 2044,
      "localfile": "3rdpartylicences/openssl.txt"
    },
    {
      "url": "3rdpartylicences/qt-3rdparty.txt.lzma",
      "unpackedhash": "529e6be52de4163b001767aa027d243ea502190a6047347dcb27bf5dedde8246",
      "unpackedsize": 86670,
      "packedhash": "07001705a1be5480d8290f991dc9d7a96fe33d3ff49197c6cfeb78f7a9141709",
      "packedsize": 14834,
      "localfile": "3rdpartylicences/qt-3rdparty.txt"
    }
  ],
  "executable": "Tibia.exe",
  "version": "4017"
}